Subject: Re: [PATCHv6 4/4] Write to $XDG_CONFIG_HOME/git/config file

From: Matthieu Moy <[email-masked]>
Date: Sun, 10 Jun 2012 15:21:37 +0200

Junio C Hamano <[email-masked]> writes:

> Probably.  I think we should follow whatever existing and prevalent
> practice is, and my gut feeling is that we would end up first doing
> POSIX only thing in my tree, and msysgit folks will quickly feed me
> updates to tweak the behaviour to match what of Windows version.

I don't really have opinion on what Git should do on windows, but in any
case, the current patches only changes the behavior if the XDG file
exists, so it may be suboptimal on windows, but shouldn't harm windows
users.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/